WordPress.org

Support

Support » Installation » installation not up to date?

installation not up to date?

  • I keep getting this email and I have no idea what it means???
    all4thehorses.com

    Date/Time: June 23rd, 2007 @ 3:41 PM

    The following installations are not up-to-date:

    WordPress:
    + / – 2.1.2 (2.2)
    Can someone help me?
    Colleen

Viewing 5 replies - 1 through 5 (of 5 total)
  • Start with Upgrading_WordPress

    If you check the dashboard of your blog, from time to time you’ll see upgrade announcements.

    Here’s a recent one: http://wordpress.org/development/2007/06/wordpress-221/

    Thank you very much

    Looks like your web provider has upgraded their cPanel install. It seems to be an automated message from cPanel. I’ve been getting the same from my provider. Only started a few days ago.

    Just means you’re running a version different to the one their “Fantastico” install knows about. Nothing to worry about.

    Nothing to worry about.

    I’ll respectfully disagree.

    Anytime you’re not current, you probably want to worry.

    So should I worry that I’m on 2.2.1 and my provider only knows about 2.2, so sends these out to me claiming I’m not current?

    You really DON’T want to worry about it. Just look into upgrading and get it sorted if you need to. Worrying won’t do anything useful other than give you an ulcer or depression in the long run.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘installation not up to date?’ is closed to new replies.